windowrule {
	name = fullscreen opacity
	match:fullscreen = true
	opacity = 1
}
windowrule {
	name = opacity zen
	match:class = zen
	opacity = 1
}

windowrule {
	name = opacity kitty
	match:class = kitty
	opacity = 1 
}

windowrule {
	name = opacity zathura
	match:class = org.pwmt.zathura
	opacity = 1
}
windowrule {
	name = gnufloat
	match:class = Gnuplot
	float = on
}
windowrule {
	name = opacity typora
	match:class = Typora
	opacity = 1
}
